- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- File List
- File Members

# sbuild-auth-message.h File Reference

`#include <string>`
`#include <security/pam_appl.h>`

Include dependency graph for sbuild-auth-message.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | sbuild
## Classes
class | sbuild::auth_message
| Authentication messages. More...